/*default browser CSS
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	
	
}
body {
	line-height: 1;
	text-align:center;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}
:focus {
	outline: 0;
}

/* generalelements */

body {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #444;
	background:#f9910c;
	line-height:1.65;
}

hr {
	display: none;
}

img {
	vertical-align: baseline;
	border: 0;
}

p {
	margin: 0 0 1.4em 0;
	font-size: 13px;
	line-height: 1.65;
}


h1, h2, {
	font-family: 'Bellefair', serif;
}
 h3, h4, h5, h6{
	font-family: 'Bellefair', serif;
}
strong {
	font-weight: bold;
}

a {
	color: #1c8dc8;
	text-decoration: none;
}

a:hover {
	color: #1c8dc8;
	text-decoration: underline;
}

.left{
	float:left;
}

.right{
	float:right;
}	

h1.page-title , h2.page-title {
	margin: 0 0 .75em 0;
	font-size: 22px;
	font-weight: normal;
	color: #1c8dc8;
}


/*  Wrapper */

#wrapper {
	width: 990px;
	margin: 0 auto;
	padding:20px 40px 20px 40px;
	background:#FFF;
	text-align:left;


}

#wrapper:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;

}

/* Header  */
#grafik{
	padding: 0;
	clear:both;
	width: 990px;
	height: 291px
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;

}

#header {

	padding: 0;
	clear:both;
	width: 990px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;

}

#header:after, #navigation-wrap:after  {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden; 
}

#masthead{
	width: 990px;
	padding:0px 0 0px 0;
}




/* Top Navigation */

#navigation-wrap{
	width:100%;
	border-bottom:1px solid #dcdcdc;
	border-top:1px solid #dcdcdc;
	clear:both;	
	font-family: 'Bellefair', serif;
}

#navigation{
float:left;
width:990px;
font-size: 20px;
line-height:1em;
list-style-type:none;

}
#navigation a:link, #navigation a:visited{
text-decoration:none;
}
#navigation a:hover, a:active {
	color:#FFFFFF;
	font-family: 'Bellefair', serif;
}
/*  Dropdown Menu */
.nav, .nav * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.nav {
	line-height:	1.0;
}
.nav ul {
	position:		absolute;
	top:			-999em; 
	width:			10em; /* left offset of submenus need to match (see below) */
}
.nav ul li {
	width:			100%;
}
.nav li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
	
}
.nav li {
	float:			left;
	position:		relative;
}
.nav a {
	display:		block;
	position:		relative;
}
.nav li:hover ul,
.nav li.sfHover ul {
	left:			0;
	top:			1.8em; /* match top ul list item height */
/*	z-index:		99;*/
}
ul.nav li:hover li ul,
ul.nav li.sfHover li ul {
	top:			-999em;
}
ul.nav li li:hover ul,
ul.nav li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.nav li li:hover li ul,
ul.nav li li.sfHover li ul {
	top:			-999em;
}
ul.nav li li li:hover ul,
ul.nav li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** NAV SKIN ***/
.nav {
	float:			left;
}
.nav a {
	padding: 		5px 40px;
	text-decoration:none;
}
.nav a, .nav a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#444;
}
.nav li {
	
}
.nav li li {
	
	border:1px solid #F0F0F0;
border-top:0;
}

.nav li:hover, .nav li.sfHover,
.nav a:focus, .nav a:hover, .nav a:active {
	background:		#fa8f0f;
	outline:		0;
}


/*  Content  */

#content {
	padding: 15px 0;
	float: left;
}

#content.narrow{
	width: 580px;

}

#content.fullpage{
	width: 988px;
}

#content.galerie{
	width: 670px;
}



/* content area */

.contentarea {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	width: auto;
}

.contentarea:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;

}

.contentarea h1, .contentarea h2, .contentarea h3, .contentarea h4, .contentarea h5, .contentarea h6 {
	margin: 25px 0 5px 0;
	color: #1c8dc8;
}

.contentarea h1, h2, h3{
	font-size: 30px;
	color: #F9910C;
	font-family: 'Bellefair', serif;
}



.contentarea h4,
.contentarea h5,
.contentarea h6 {
	font-size: 20px;
}

.contentarea table {
	border-left: 1px solid #F0F0F0;
	border-top: 1px solid #F0F0F0;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}

.contentarea tr th,
.contentarea thead th {
	color: #777;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
	border-right: 1px solid #F0F0F0;
	border-bottom: 1px solid #F0F0F0;
}

.contentarea tr td {
	padding: 6px 24px;
	border-right: 1px solid #F0F0F0;
	border-bottom: 1px solid #F0F0F0;
}

.contentarea tr.even td {
	background: #FBFBFB;
}

.contentarea tr.odd td {
	background: #E1E1E1;
}

.contentarea dl {
	margin: 0 0 20px 0;
}

.contentarea dt {
	margin-top: 20px;
	line-height: 1.65;
	font-weight: bold;
}

.contentarea dt:first-child {
	margin: 0;
}

.contentarea dd {
	margin-bottom: 20px;
	line-height: 1.65;
}

.contentarea ul {
	list-style: square;
	margin: 0 0 18px 2.5em;
}
.contentarea ol {
	list-style: decimal;
	margin: 0 0 18px 2.5em;
}
.contentarea ol ol {
	list-style: upper-alpha;
}
.contentarea ol ol ol {
	list-style: lower-roman;
}
.contentarea ol ol ol ol {
	list-style: lower-alpha;
}
.contentarea ul ul,
.contentarea ol ol,
.contentarea ul ol,
.contentarea ol ul {
	margin-bottom: 0;
}

.contentarea li {
	font-size: 13px;
	line-height: 1.65;
}

.contentarea li ul,
.contentarea li ol {
	margin-left: 15px;
}

.contentarea address {
	font-size: 13px;
	line-height: 1.65;
	margin: 0 0 14px 0;
}

.contentarea abbr,
.contentarea acronym {
	border-bottom: 1px dotted #F0F0F0;
	cursor: help;
}

#contentarea section {
	margin: 0 0 10px 0;

	border-bottom:1px solid #F0F0F0;
}


/* Hack to make the 'Div and Span Tests' unit test look better */
div.myclass strong { 
	font-size: 14px;
	line-height: 1.65;
}

.contentarea blockquote {
	margin-left: 30px;
	padding-left: 15px;
	border-left: 2px solid #F0F0F0;
}


.alink ul li {
list-style-type:none;
list-style: none;
text-align: left;
margin-left: -28px;


}
#test_selectors a[accesskey] {
background: url('../images/icon_pfeil.gif') no-repeat 0 50%;
text-indent: 0px;
padding-left: 20px;

}
#pdf a[accesskey] {
background: url('../images/icon_pdf.gif') no-repeat 0 50%;
text-indent: 0px;
padding-left: 20px;

}



.contentarea img {
	height:auto;
	margin-top: 5px;
	margin-bottom: 15px;
	padding: 8px;
	background: #FAFAFA;
	border: 1px solid #F0F0F0;
	margin-right: 20px;
}



#contentbar{
	width: 185px;
	padding: 0  40px  0 0px;
	float: left;
	color: #777777;
	font-size:13px;
	line-height:1.5;

}


#contentbar h3 {

	border-bottom:1px solid #F0F0F0;
}

#promo h3 {
	margin: 0 0 10px 0;
	font-size: 30px;
	line-height: 1.4;
	color: #ffffff;
	background-color:#f9910c;
	border-bottom:5px solid #f9910c;
	border-top:5px solid #f9910c;
	-moz-box-shadow: 0px 0px 1px #000000;
-webkit-box-shadow: 0px 0px 1px #000000;
box-shadow: 0px 0px 1px #000000;

	}
	
	
	#contentwide{
	width: 580px;
	padding: 0  40px  0 0px;
	float: left;
	color: #777777;
	font-size:13px;
	line-height:1.5;

}



/* Sidebar  */

#sidebar {
	width: 270px;
	padding: 25px  0  0 40px;
	float: right;
	color: #333;
	font-size:16px;
	line-height:1.5;
	

}

#sidebar h3 {
	margin: 0 0 10px 0;
	font-size: 30px;
	line-height: 1.4;
	color: #333;

}

#sidebar a {
	color: ##1c8dc8;
}

#sidebar a:hover {
	color: #1c8dc8;
}

#sidebar p {
	font-size: 18px;
	line-height: 1.5;
	color: #777777;
	font-family: 'Bellefair', serif;
}

#sidebar ul {
	list-style-type: none;
}

#sidebar li {
	margin: 0 0 4px 0;
	font-size: 13px;
	line-height: 1.5;
}

#sidebar .section {
	margin: 0 0 40px 0;
	padding: 0;
	width:100%;
}

#sidebar .section:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


/* ------------------------------------------  Footer */

#footer {
	clear: both;
	text-align: right; 
	border-top:1px solid #F0F0F0;

}

#footer p {
	font-size: 11px;
	color: #A3A3A3;
	line-height:1;
	margin:0 0 5px 0;
	clear:both;
	display:block;

}

#footer-navi{
font-size: 10px;
font-family:"Lucida Grande","Lucida Sans Unicode","Trebuchet MS",Arial,sans-serif;
clear:both;
line-height:1em;
list-style-type:none;
text-transform:uppercase;
margin-bottom:5px;
background:#FAFAFA;
overflow:hidden;
padding:2px;

}

#footer-navi a{
color:#444;
text-decoration:none;
}

#footer-navi li{
	float:left;
	padding:0 15px 0 0;
}

#footer-navi:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* General Classes */

.aligncenter {
	display: block;
	margin: 0 auto;
	text-align: center;
}

.alignleft {
	margin-right: 15px;
	float: left;
}

.alignright {
	margin-left: 15px;
	float: right;
}

.alignnone {
	margin-right: 5px;
	margin-bottom: 0;
}


/*Typo Styles*/


.capitalize{
text-transform:capitalize;
}


.third, .third1, .third2{
width:280px;
float:left;
margin-bottom:1.4em;
margin-right:20px;
}

.third3{
width:280px;
float:right;
margin-bottom:1.4em;
}


.attention {
	color: #C00 !important;
}


@media only screen and (max-width: 320px) {
  /* Style adjustments for viewports 320px and over go here */


#header {
    width: 100%;
    float: left;
}
#masthead {
    width: 100%;
    float: left;
}


#html
			{
				font-size: 75%; /* 12 */
				
	}		
	
#content{
	width: 300px;
}


#contentwide {
     width: 100%; 
}
#grafik {
	width: 300px;
	}
	


}

@media only screen and (max-width: 640px) {
  /* Style adjustments for viewports 648px and over go here */
#header {
    width: 100%;
    float: left;
}
#masthead {
    width: 100%;
    float: left;
}

#html
			{
				font-size: 75%; /* 12 */
				
	}		

#content{
	width: 640px;
}

#contentwide {
     width: 100%; 
}
#grafik {
	width: 640px;
	}
	
#overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(f,f,f,0.5);
    z-index: 2;
    cursor: pointer;
}

}